# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/2af81060-86c8-47e8-4d01-01f868def673/volume/rsync-recipes/spacy-2.3.1-python_3.6-on-osx, last modified Thu Jul  9 08:59:35 2020
# ------------------------------------------------

package:
    name: spacy
    version: 2.3.1
source:
    fn: spacy-2.3.1.tar.gz
    sha256: 8f0dc4f7b995550302d233ebb723b5ddb343c7d24abe1276fc3488afef97c6bf
    url: https://pypi.io/packages/source/s/spacy/spacy-2.3.1.tar.gz
build:
    number: '0'
    script:
        - /opt/concourse/worker/volumes/live/2af81060-86c8-47e8-4d01-01f868def673/volume/spacy_1594303287950/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
            -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: py36h879752b_0
requirements:
    build:
        - cctools 927.0.2 h5ba7a2e_4
        - clang 10.0.0 default_hf57f61e_0
        - clang_osx-64 10.0.0 h05bbb7f_1
        - clangxx 10.0.0 default_hf57f61e_0
        - clangxx_osx-64 10.0.0 h05bbb7f_1
        - compiler-rt 10.0.0 h47ead80_0
        - compiler-rt_osx-64 10.0.0 hbcc88fd_0
        - ld64 450.3 h3c32e8a_4
        - libcxx 10.0.0 1
        - libllvm10 10.0.0 h21ff451_0
        - llvm-openmp 10.0.0 h28b9765_0
        - llvm-tools 10.0.0 h21ff451_0
        - tapi 1000.10.8 ha1b3eb9_0
    host:
        - blas 1.0 mkl
        - ca-certificates 2020.6.24 0
        - catalogue 1.0.0 py36_1
        - certifi 2020.6.20 py36_0
        - cymem 2.0.3 py36hb1e8313_0
        - cython 0.29.20 py36hb1e8313_0
        - cython-blis 0.4.1 py36haf1e3a3_1
        - importlib-metadata 1.7.0 py36_0
        - importlib_metadata 1.7.0 0
        - intel-openmp 2019.4 233
        - libcxx 10.0.0 1
        - libedit 3.1.20191231 haf1e3a3_0
        - libffi 3.3 hb1e8313_2
        - libgfortran 3.0.1 h93005f0_2
        - mkl 2019.4 233
        - mkl-service 2.3.0 py36hfbe908c_0
        - mkl_fft 1.0.14 py36h27c97d8_0
        - mkl_random 1.0.4 py36h27c97d8_0
        - murmurhash 1.0.2 py36h0a44026_0
        - ncurses 6.2 h0a44026_1
        - numpy 1.16.6 py36h81c90fd_0
        - numpy-base 1.16.6 py36h6575580_0
        - openssl 1.1.1g h1de35cc_0
        - pip 20.1.1 py36_1
        - plac 1.1.0 py36_1
        - preshed 3.0.2 py36h0a44026_1
        - python 3.6.10 hf48f09d_2
        - readline 8.0 h1de35cc_0
        - setuptools 47.3.1 py36_0
        - six 1.15.0 py_0
        - sqlite 3.32.3 hffcf06c_0
        - srsly 1.0.2 py36h6de7cb9_0
        - thinc 7.4.1 py36h879752b_0
        - tk 8.6.10 hb0a8c7a_0
        - tqdm 4.47.0 py_0
        - wasabi 0.6.0 py_0
        - wheel 0.34.2 py36_0
        - xz 5.2.5 h1de35cc_0
        - zipp 3.1.0 py_0
        - zlib 1.2.11 h1de35cc_3
    run:
        - catalogue >=0.0.7,<1.1.0
        - cymem >=2.0.2,<2.1.0
        - jsonschema>=2.6.0,<3.1.0
        - libcxx >=10.0.0
        - murmurhash >=0.28,<1.1.0
        - numpy >=1.16.6,<2.0a0
        - plac >=0.9.6,<1.0.0
        - preshed >=3.0.2,<3.1.0
        - python >=3.6,<3.7.0a0
        - requests >=2.13.0,<3.0.0
        - srsly >=1.0.2,<1.1.0
        - thinc ==7.4.1
        - tqdm>=4.38.0,<5.0.0
        - wasabi >=0.4.0,<1.1.0
test:
    imports:
        - spacy
    requires:
        - mock
        - pytest
        - pytest-timeout
about:
    description: 'spaCy is a library for advanced natural language processing in Python
        and

        Cython.

        '
    dev_url: https://github.com/spacy-io/spaCy
    doc_url: https://spacy.io
    home: https://spacy.io/
    license: MIT
    license_file: LICENSE
    summary: Industrial-strength Natural Language Processing
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - danielfrg
        - ines
        - rmax
